Nem létező frissítést követelve megtagadja a működést a mobilappja.

Idén nyáron a Google nagy csendben bejelentette, hogy a megfelelő autók infotainment rendszerére köthető Android Auto alkalmazása hamarosan már Android 8.0-t igényel majd a működéséhez, eddig Android 6.0-tól állt rendelkezésre.

Android AutoForrás: Google

Az elmúlt időszakban megkezdődött a nagy átállás, egyre több panasz bukkant fel az interneten, melyek szerint nem létező frissítést követelve nem működik az Android 8.0-nál régebbi mobilokon az Android Auto. Az elindítását követően olyan szöveg bukkan fel a kijelzőn, hogy a további használatához frissíteni kell az appot, azonban erre nincs mód az érintett okostelefonokon, hiszen aktuális appverzió már nem támogatja azokat.

Ez nagyon átgondolatlan megoldás, valamiféle elérhetetlen frissítés emlegetése helyett igazán elárulhatná az érintett sofőröknek a mobilapp, hogy modernebb telefonra van szükségük az Android Auto használatához. Sőt, az elmúlt hetekben akár értesítést is megjeleníthetett volna számukra, hogy ne teljesen váratlanul érje őket a mobiljukkal való kompatibilitás megszűnése.

Szerencsére óriási tömegekkel jó eséllyel nem babrált ki a Google, idén májusi adatok alapján az akkoriban aktív használatban volt androidos eszközök kevesebb mint 15 százalékán futott 8.0-nál régebbi főverzió az operációs rendszerből. Érdekességként az Android 8.0 még 2017 augusztusában jelent meg, így javarészt 4-5 éves vagy régebbi telefonokat használók veszítették el a hozzáférést az Android Autóhoz.

Ha szeretne még több érdekes techhírt olvasni, akkor kövesse az Origo Techbázis Facebook-oldalát, kattintson ide!